.conteiner{
    margin: 0 auto;
    background-color: darkcyan;
    width: 400px;
    padding: 30px;
}
#number_window{
    max-height: 29px;
    background-color: white;
    color: black;
}
#form1{
    display: flex;
    justify-content: space-evenly;
}
#btn_audit{
    background-color: rgba(100, 100, 100, .5);
    padding: 2%;
}
#click_color{
    background-color: rgba(100, 100, 100, 1);
    color: white;
}
.red{
    background-color: red;
}
#error{
    display: none;
    color: black;
    font-size: 1.1rem;
    text-align: center;
}
.green{
    background-color: green;
}